Doomsday Engine - Feature #1907

Use native file picker to set "music-soundfont”
2014-11-21 13:14 - skyjake

Status: Closed Start date: 2014-11-21
Priority: Normal % Done: 100%
Assignee: skyjake

Category: User experience

Target version: 1.15

Description

File paths that are currently configured using FS1 paths can be selected using a native file picker dialog.

Associated revisions

Revision 2e0ba69a - 2014-11-30 18:00 - skyjake

Ul|Client|AudioSettings: Select soundfont using native file picker

Added the class CVarNativePathWidget (based on aux button) for
choosing a native file.

IssuelD #1907

History

#1 - 2014-11-21 13:16 - skyjake

- Priority changed from Lowest to Normal

#2 - 2014-11-30 20:05 - skyjake
- Status changed from New to Closed

- % Done changed from 0 to 100
